#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-5he5fKQmzqcAPmW5cGpsaY
key:                  hls-hlint-plugin-1.0.1.1-5he5fKQmzqcAPmW5cGpsaY
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2a218f5346c3845e39bbc9cac838a580
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.1.1-5he5fKQmzqcAPmW5cGpsaY
depends:
    Diff-0.4.1-3zNFh812bGG3D6oDKFUgcn
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh
    apply-refact-0.9.3.0-Fy7GfELcdRM7mFti1h4RTS base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.10-Kf2XRj88b3O1zhhCmp97WR
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-ClcFyYMsBNbL8WPjsbsa4T
    ghcide-1.4.2.3-KVI6iy7vMEj4enVPW52FsR
    hashable-1.4.0.2-HaS0gz7DKZl5hgkyH0eShz
    hlint-3.3.6-Ahqi8fusaWCFff0daKa0Yd
    hls-plugin-api-1.2.0.1-LNtczn0ZfOz28NXsLpo9FA
    hslogger-1.3.1.0-ApLcqnxUkD22iUc3aBGaZe
    lens-5.1.1-5PPvtF24NNgJOUeY91kG7T
    lsp-1.2.0.1-DSSHKusjUuQCUrcobQwdiB
    regex-tdfa-1.3.1.5-3rZRSc2z84lJhdbazyfdhS
    temporary-1.3-BT4ClWqhWoW977cAwv1Vum text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

